/*** SiteStyleLayout.css ***/

/*** Base Styles ***/
BODY 						{background-color:#eddbad;margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:72%;line-height:1.6em;color:#000;}
A							{text-decoration:none;color:#ab030e;}
A:hover						{text-decoration:underline;}

/*** MJ added ***/
.blackLink a 					{text-decoration:none;color:#000;}
.blackLink a:hover				{text-decoration:underline;}
.yellowLink a 					{text-decoration:none;color:#dcb142;}
.yellowLink a:hover				{text-decoration:underline;}
/*** end MJ added ***/


HR							{background-color:#e2d8c3;color:#e2d8c3;height:1px;border:0px;clear:both;margin:1em 0px;padding:0px;}
INPUT, TEXTAREA, SELECT, OPTGROUP	{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:11px;letter-spacing:0em;}
TEXTAREA					{width:250px;height:5.0em;}
P							{margin:0px 0px 1.5em;padding:0px;}
IMG							{border:0px;display:block;}
.spacer, .AC-Spacer			{clear:both;line-height:0px;height:0px;font-size:0px;}
.left						{float:left;width:45%;text-align:left;}
.right						{float:right;width:45%;text-align:left;}
.imgLeft					{float:left;padding:0.5em 2em 0.5em 0em;}
#form1						{margin:0px;padding:0px;}
UL							{margin:0.3em 0em 0.8em;padding:0em 0em 0em 3em;}
LI							{margin:0px;padding:0px;}

H1							{font-size:2.8em;margin:0px;padding:0px 0px 1.0em;line-height:1em;}
H2							{font-size:2.4em;margin:0px;padding:0px 0px 0.7em;line-height:1.2em;}
H3							{font-size:2.1em;margin:0px;padding:0px 0px 0.3em;line-height:1.2em;}
H4							{font-size:1.4em;margin:0px;padding:0px 0px 0.3em;line-height:1.2em;}
H5							{font-size:1.1em;margin:0px;padding:0px 0px 0.3em;line-height:1.2em;color:#00529b;}
H6							{font-size:1.1em;margin:0px;padding:0px 0px 0.8em;line-height:1em;font-weight:normal;text-transform:uppercase;}

.clearfix:after 			{visibility:hidden;display:block;font-size:0px;content:" ";clear:both;height:0px;}
.clearfix 					{display:inline-block;}
.clearfix 					{display:block;}
* html .clearfix 			{height:1%;}



/*** Layout Structure ***/
#bodyInner					{background-color:#84725e;}
#pageCtOuter				{background:url(../images/sitewide/bg_body.jpg) repeat-x;}

#pageCt						{position:relative;width:954px;margin:0px auto;}
#pageIcon					{position:absolute;top:63px;left:-81px;background-repeat:no-repeat;width:190px;height:148px;z-index:5;}
#gridCtOuter				{background:url(../images/sitewide/bg_grid_shadow.png) repeat-y;width:944px;padding:0px 5px;}
#gridCt						{background:url(../images/sitewide/bg_grid.gif) repeat-y;padding-bottom:2em;}

#zone3						{float:left;background-color:#a29489;width:231px;}
#zoneCt						{float:right;width:713px;}
#zone1						{float:left;width:472px;color:#605f5f;}
#zone1Content				{background:url(../images/sitewide/bg_zone1.jpg) repeat-x;padding:2em 30px 0px;}
#zone1ContentTop			{margin:-2em -30px 2em;}
#zone2						{float:right;background-color:#da7d27;background-repeat:no-repeat;width:241px;}


/** Header **/
#headerCt					{}
#header						{position:relative;background:url(../images/sitewide/bg_header.jpg) no-repeat 463px 0px;width:954px;height:184px;margin:0px auto;}
#header H1					{position:absolute;top:26px;left:7px;background:url(../images/sitewide/bg_logo.gif) no-repeat;width:436px;height:56px;padding:0px;text-indent:-9999px;overflow:hidden;}
#header H2					{position:absolute;text-indent:-9999px;overflow:hidden;}
#homeLink A					{position:absolute;top:26px;left:7px;display:block;width:436px;height:56px;text-indent:-9999px;overflow:hidden;}
#printLogo					{display:none;}
/*label on input boxs for screen reader accessibility  */	
#label					{display:none;}

/* Quicklinks */
#quicklinksCt				{position:absolute;top:40px;right:240px;}
SELECT#quicklinks			{width:225px;font-size:1em;border:1px solid #767A7C;}

/* Global Navigation */
#navGlobal					{position:absolute;top:113px;background:url(../images/sitewide/bg_nav_bottom.gif) no-repeat 0% 100%;width:954px;height:71px;}
#navGlobal UL				{list-style-type:none;height:66px;margin:0px;padding:0px 0px 0px 115px;}
#navGlobal UL LI			{float:left;height:66px;margin:0px;padding:0px;}
#navGlobal UL LI A			{display:block;background-image:url(../images/sitewide/bg_gnav.gif);background-repeat:no-repeat;height:66px;text-indent:-9999px;overflow:hidden;}

#n1 A							{background-position:0px 0px;width:103px;}
#n1 A:hover, .admissions #n1 A	{background-position:0px -66px;}
#n2 A							{background-position:-103px 0px;width:129px;}
#n2 A:hover, .programmes #n2 A	{background-position:-103px -66px;}
#n3 A							{background-position:-232px 0px;width:99px;}
#n3 A:hover, .services #n3 A	{background-position:-232px -66px;}
#n4 A							{background-position:-331px 0px;width:113px;}
#n4 A:hover, .studentLife #n4 A	{background-position:-331px -66px;}
#n5 A							{background-position:-444px 0px;width:149px;}
#n5 A:hover, .pace #n5 A		{background-position:-444px -66px;}
#n6 A							{background-position:-593px 0px;width:129px;}
#n6 A:hover, .newsEvents #n6 A	{background-position:-593px -66px;}
#n7 A							{background-position:-722px 0px;width:112px;}
#n7 A:hover, .about #n7 A		{background-position:-722px -66px;}


/** Zone1 - Center Column **/

/* Breadcrumbs */
#breadCt					{background-color:#ff9c40;padding:0.3em 1.5em;color:#fff;font-size:0.9em;}
#breadCt A					{color:#000;}

#pageTitle H3				{text-transform:uppercase;font-style:italic;color:#84725e;}


/** Zone2 - Right Column **/



/** Zone 3 - Left Column **/
#navPage					{background-color:#bfb3a9;padding:20px 10px 20px 20px;}
#navPage UL					{list-style-type:none;margin:0px;padding:0px;}
#navPage UL	LI				{background:url(../images/sitewide/bg_navPageItem.jpg) repeat-y #dad1ca;width:192px;margin:0px;padding:0px;line-height:1.4em;}
#navPage UL LI A			{display:block;background:url(../images/sitewide/bg_navPageItemTop.jpg) no-repeat;padding:0.3em 17px;color:#615f5f;}


/** Footer **/
#footerCt					{background:url(../images/sitewide/bg_footer.jpg) repeat-x #eddbad;padding-bottom:1.5em;text-align:center;line-height:1.4em;font-size:0.95em;}
#footerCt A					{color:#000;}
#footer						{width:954px;margin:0px auto;}
#navFooter					{background:url(../images/sitewide/bg_navFooter.gif) no-repeat;height:48px;padding:10px 5px 8px;color:#fff;}
#navFooter UL				{list-style-type:none;margin:0px;padding:14px 0px 0px;}
#navFooter UL LI			{display:inline;margin:0px;padding:0px;}
#navFooter UL LI A			{margin:0px 8px;text-transform:uppercase;color:#fff;}


/** Search Styles - Positioned to Top of Page **/
#searchCt					{position:absolute;top:39px;right:9px;width:210px;}
FORM#search					{background:transparent;margin:0px;padding:0px;}
#searchCt INPUT				{vertical-align:middle;}
#searchTerms				{background:#f0f0f0;width:120px;margin:0px;padding:2px 4px;font-size:12px;color:#555454;border:1px solid #767a7c;}
#searchSubmit				{width:auto;height:auto;margin-left:6px;}



/*** Page Specific Styles ***/

/** About Us **/
.about #pageIcon			{top:79px;left:5px;background-image:url(../images/about/icon_flag.jpg);width:120px;height:105px;z-index:5;}
.about #gridCt				{background-image:url(../images/about/bg_grid.gif);}
.about #gridCtInner			{background-image:url(../images/about/bg_gridHeader.gif);}
.about #breadCt				{background-color:#6998bb;}

.about #zone2				{background:url(../images/about/hdr_about.gif) no-repeat #5985a7;padding-top:224px;}
.about #zone2 #pageTitle	{background-color:#6998bb;}
.about #navFooter			{background-image:url(../images/about/bg_navFooter.gif);}

#aboutText					{padding:1.5em 0em 2em;}
#aboutText .left			{width:115px;padding-top:0.5em;}
#aboutText .right			{width:280px;}
#aboutText P STRONG			{font-size:1.2em;color:#000;}


/** Admissions **/
.admissions #pageIcon		{background:url(../images/admissions/icon_bird.gif);}
.admissions #zone2			{background-image:url(../images/admissions/hdr_admissions.gif);padding-top:91px;}

/** Academic Calendar **/
.calendar #pageIcon		{background:url(../images/admissions/icon_calendar_.png);}
/*.admissions #zone2			{background-image:url(../images/admissions/hdr_admissions.gif);padding-top:91px;}*/

/* Logged in Welcome Text */
#welcomeTxt					{background:url(../images/admissions/bg_welcomeTxt.jpg) repeat-x #e7e5e2;width:392px;padding:1em 40px 0.8em;}
#welcomeTxt H3				{padding-bottom:0px;font-size:2.3em;line-height:1em;color:#8a8a8a;}
#welcomeTxt EM				{font-size:0.95em;color:#000;}

/* Account Tools */
#accountTools				{padding-bottom:54px;border-top:1px solid #eb761e;}
#accountTools UL			{list-style-type:none;margin:0px;padding:0px;}
#accountTools UL LI			{background:url(../images/admissions/bg_acctTools.jpg) repeat-x #f9892c;margin:0px;padding:0px;border-bottom:1px solid #eb761e;}
#accountTools UL LI A		{display:block;padding:0.3em 10px 0.3em 22px;font-weight:bold;color:#fff;}
.subPage #accountTools		{margin-top:-54px;}


/** Home **/
BODY.home					{background-color:#9f9084;}
.home #bodyInner			{background-color:#e5d39e;}
.home #pageCtOuter			{background-image:url(../images/home/bg_body.jpg);}
.home #pageIcon				{top:64px;left:-7px;background-image:url(../images/home/icon_mask.jpg);width:115px;height:118px;}
.home .twoColumn #gridCt	{background-image:url(../images/home/bg_grid.gif);padding:0px;}
.home #flashCt				{width:713px;}
.home .twoColumn #zone1Content	{background-color:#ccc3bc;margin:15px 11px;padding:13px 16px 26px 20px;}
.home #zoneA				{float:left;width:345px;}
.home #zoneB				{float:right;width:292px;padding-top:3px;}
.home #footerCt				{background:url(../images/home/bg_footer.jpg) repeat-x #9f9084;}
.home .twoColumn #navFooter	{background-image:url(../images/home/bg_navFooter.gif);}


/** News & Events **/
.newsEvents #pageIcon		{top:66px;left:-5px;background-image:url(../images/newsEvents/icon_wheel.jpg);width:115px;height:118px;}
.newsEvents #gridCt			{background-image:url(../images/newsEvents/bg_grid.gif);}
.newsEvents #breadCt		{background-color:#83a548;}

.newsEvents #zone2			{background:url(../images/newsEvents/hdr_newsEvents.gif) no-repeat #638f16;padding-top:224px;}
.newsEvents #zone2 #pageTitle	{background-color:#83a548;}
.newsEvents #navFooter		{background-image:url(../images/newsEvents/bg_navFooter.gif);}

.newsEvents .twoColumn #zoneTop	{background-color:#83a548;}

/** Do the Math Campaign **/
.doMath #pageIcon		{top:66px;left:-5px;background-image:url(../images/home/icon_mask.jpg);width:115px;height:118px;}
.doMath #gridCt			{background-image:url(../images/newsEvents/bg_grid.gif);}
.doMath #breadCt		{background-color:#83a548;}

.doMath #zone2			{background:url(../images/DoTheMath_pageTitle_.png) no-repeat #638f16;padding-top:224px;}
.doMath #zone2 #pageTitle	{background-color:#83a548;}
.doMath #navFooter		{background-image:url(../images/newsEvents/bg_navFooter.gif);}

.doMath .twoColumn #zoneTop	{background-color:#83a548;}


/** Professional & Career Education (PACE) **/
.pace #pageIcon				{top:82px;left:-31px;background-image:url(../images/pace/icon_flower.gif);width:140px;height:120px;}
.pace #gridCt				{background-image:url(../images/pace/bg_grid.gif);}
.pace #breadCt				{background-color:#dcb142;}

.pace #zone2				{background:url(../images/pace/hdr_pace.gif) no-repeat #d79c02;padding-top:224px;}
.pace #zone2 #pageTitle		{background-color:#dcb142;}
.pace #navFooter			{background-image:url(../images/pace/bg_navFooter.gif);}

.pace .twoColumn #zoneTop	{background-color:#dcb142;}


/** Programmes **/
.programmes #pageIcon		{top:74px;left:-25px;background-image:url(../images/programmes/icon_fruit.jpg);width:120px;height:110px;}
.programmes #gridCt			{background-image:url(../images/programmes/bg_grid.gif);}
.programmes #breadCt		{background-color:#69adbc;}

.programmes #zone2			{background:url(../images/programmes/hdr_programmesOfStudy.gif) no-repeat #4a95a6;padding-top:224px;}
.programmes #zone2 #pageTitle	{background-color:#69adbc;}
.programmes #navFooter		{background-image:url(../images/programmes/bg_navFooter.gif);}

.programmes .twoColumn #zoneTop	{background-color:#69adbc;}


/** Student Life **/
.studentLife #pageIcon		{top:88px;left:-22px;background-image:url(../images/studentLife/icon_bird.gif);width:120px;height:110px;}
.studentLife #gridCt		{background-image:url(../images/studentLife/bg_grid.gif);}
.studentLife #breadCt		{background-color:#ab3173;}

.studentLife #zone2			{background:url(../images/studentLife/studentLife_pg_title.gif) no-repeat #830047;padding-top:224px;}
.studentLife #zone2 #pageTitle	{background-color:#ab3173;}
.studentLife #navFooter		{background-image:url(../images/studentLife/bg_navFooter.gif);}

.studentLife .twoColumn #zoneTop	{background-color:#ab3173;}


/** Student Services **/
.services #pageIcon			{top:76px;left:-19px;background-image:url(../images/services/icon_lily.gif);width:132px;height:120px;}
.services #gridCt			{background-image:url(../images/services/bg_grid.gif);}
.services #breadCt			{background-color:#7f63c0;}

.services #zone2			{background:url(../images/services/hdr_studentServices.gif) no-repeat #7147b0;padding-top:224px;}
.services #zone2 #pageTitle	{background-color:#7f63c0;}
.services #navFooter		{background-image:url(../images/services/bg_navFooter.gif);}

.services .twoColumn #zoneTop	{background-color:#7f63c0;}


/** Visitors **/
.visitors #pageIcon			{top:64px;left:-5px;background-image:url(../images/visitors/icon_mask.jpg);width:110px;height:120px;}
.visitors #gridCt			{background-image:url(../images/visitors/bg_grid.gif);}
.visitors #breadCt			{background-color:#374ca4;}

.visitors #zone2			{background:url(../images/visitors/hdr_visitorsCommunity.gif) no-repeat #1c3189;padding-top:232px;}
.visitors #zone2 #pageTitle	{background-color:#374ca4;}
.visitors #navFooter		{background-image:url(../images/visitors/bg_navFooter.gif);}

.visitors .twoColumn #zoneTop	{background-color:#374ca4;}

/** Security- MJ added - may want to change icon and colours eventually **/
.security #pageIcon			{top:64px;left:-5px;background-image:url(../images/visitors/icon_mask.jpg);width:110px;height:120px;}
.security #gridCt			{background-image:url(../images/visitors/bg_grid.gif);}
.security #breadCt			{background-color:#374ca4;}

.security #zone2			{background:url(../images/about/hdr_security.gif) no-repeat #1c3189;padding-top:232px;color: #fff;}
.security #zone2 #pageTitle	{background-color:#374ca4;}
.security #navFooter		{background-image:url(../images/visitors/bg_navFooter.gif);}

/** Alumni - MJ added - may want to change icon and colours eventually **/
.alumni #pageIcon			{top:64px;left:-5px;background-image:url(../images/visitors/icon_mask.jpg);width:110px;height:120px;}
.alumni #gridCt			{background-image:url(../images/visitors/bg_grid.gif);}
.alumni #breadCt			{background-color:#374ca4;}

.alumni #zone2			{background:url(../images/visitors/hdr_alumni.gif) no-repeat #1c3189;padding-top:232px;}
.alumni #zone2 #pageTitle	{background-color:#374ca4;}
.alumni #navFooter		{background-image:url(../images/visitors/bg_navFooter.gif);}

.alumni .twoColumn #zoneTop	{background-color:#374ca4;}

/** HR- MJ added - may want to change icon and colours eventually **/
.hr #pageIcon			{top:64px;left:-5px;background-image:url(../images/visitors/icon_mask.jpg);width:110px;height:120px;}
.hr #gridCt			{background-image:url(../images/visitors/bg_grid.gif);}
.hr #breadCt			{background-color:#374ca4;}

.hr #zone2			{background:url(../images/about/hdr_hr.gif) no-repeat #1c3189;padding-top:232px;}
.hr #zone2 #pageTitle	{background-color:#374ca4;}
.hr #navFooter		{background-image:url(../images/visitors/bg_navFooter.gif);}

.hr .twoColumn #zoneTop	{background-color:#374ca4;}

/** MJ added for recruitment **/
.recruit #pageIcon			{top:64px;left:-5px;background-image:url(../images/visitors/icon_mask.jpg);width:110px;height:120px;}
.recruit #gridCt			{background-image:url(../images/admissions/bg_gridDarkRed.gif);}
.recruit #breadCt			{background-color:#BF0606;}

.recruit #zone2			{background:url(../images/visitors/hdr_visitorsCommunity.gif) no-repeat #bf0606;padding-top:232px;}
.recruit #zone2 #pageTitle	{background-color:#BF0606;}
.recruit #navFooter		{background-image:url(../images/admissions/bg_navFooterRed.gif);}

.recruit .twoColumn #zoneTop	{background-color:#BF0606;}

/*** Subpage Styles ***/
.subPage #photoCt			{border-bottom:3px solid #84725e;}
.subPage #zone1Content		{padding-top:3em;}
.subPage #zone2				{background:none;padding-top:0px;}

#zone2 #pageTitle			{background-color:#ff9c40;margin-bottom:54px;padding:35px 23px;}
#zone2 #pageTitle H3		{padding-bottom:0em;text-transform:none;font-style:normal;font-size:2.9em;font-weight:normal;line-height:1em;color:#fff;}
#zone2 #pageTitle H3 SMALL	{display:block;font-size:0.6em;}

/*** MJ added the following for the divisions **/
/** AST **/
.ast #pageIcon			{top:76px;left:-19px;background-image:url(../images/services/icon_lily.gif);width:132px;height:120px;}
.ast #gridCt			{background-image:url(../images/services/bg_grid.gif);}
.ast #breadCt			{background-color:#7f63c0;}

.ast #zone2			{background:url(../images/content/hdr_AST.gif) no-repeat #7147b0;padding-top:224px;}
.ast #zone2 #pageTitle	{background-color:#7f63c0;}
.ast #navFooter		{background-image:url(../images/services/bg_navFooter.gif);}

.ast .twoColumn #zoneTop	{background-color:#7f63c0;}

/** BusHosp **/
.busHosp #pageIcon		{top:76px;left:-19px;background-image:url(../images/services/icon_lily.gif);width:132px;height:120px;}
.busHosp #gridCt			{background-image:url(../images/content/bg_gridBH.gif);}
.busHosp #breadCt			{background-color:#6998bb;}

.busHosp #zone2			{background:url(../images/content/hdr_BH.gif) no-repeat #5985a7;padding-top:224px;}
.busHosp #zone2 #pageTitle	{background-color:#6998bb;}
.busHosp #navFooter		{background-image:url(../images/content/bg_navFooterBH.gif);}

.busHosp .twoColumn #zoneTop	{background-color:#6998bb;}

/** LibArts **/
.libArts #pageIcon			{top:76px;left:-19px;background-image:url(../images/services/icon_lily.gif);width:132px;height:120px;}
.libArts #gridCt				{background-image:url(../images/content/bg_gridLA.gif);}
.libArts #breadCt			{background-color:#83A548;}

.libArts #zone2			{background:url(../images/content/hdr_LibArts.gif) no-repeat #638f16;padding-top:224px;}
.libArts #zone2 #pageTitle	{background-color:#83A548;}
.libArts #navFooter		{background-image:url(../images/content/bg_navFooterLA.gif);}

.libArts .twoColumn #zoneTop	{background-color:#83A548;}

/*** Two Column Styles ***/
.twoColumn #gridCt			{background-image:url(../images/sitewide/bg_grid_twoColumn.gif);}
.twoColumn #breadCt			{padding-right:3em;}
.twoColumn #zoneTop			{background-color:#ff9c40;border-bottom:3px solid #84725e;}
.twoColumn #photoCt			{float:left;width:472px;border:0px;}

.twoColumn #pageTitle			{float:right;width:195px;padding:5px 23px;}
.twoColumn #pageTitle H3		{padding-bottom:0em;text-transform:none;font-style:normal;font-size:2.9em;font-weight:normal;line-height:1em;color:#fff;}
.twoColumn #pageTitle H3 SMALL	{display:block;font-size:0.6em;}

.twoColumn #zone1			{float:none;background:url(../images/sitewide/bg_zone1.jpg) repeat-x;width:713px;}
.twoColumn #zone1Content	{background:none;padding:30px 100px 1em 50px;}
.twoColumn #navFooter		{background-image:url(../images/sitewide/bg_navFooter_twoColumn.gif);}



/*** Form Page Styles ***/
.forms #pageIcon			{top:64px;left:20px;background-image:url(../images/sitewide/icon_logo.jpg);width:80px;height:120px;}
.forms H3					{color:#84725e;}
.forms #breadCt				{background-color:#897d74;border-bottom:1px solid #84725e;}
.forms #gridCt				{background-image:url(../images/sitewide/bg_grid_forms.gif);}
.forms #zone1				{background:url(../images/sitewide/bg_zone1_blocks.gif) no-repeat 100% 0%;width:503px;min-height:520px;padding:30px 115px 1em 95px;}
.forms #navFooter			{background-image:url(../images/sitewide/bg_navFooter_forms.gif);}
.forms #pageTitle			{float:none;width:auto;padding:0px 0px 2em 0px;}
.forms #pageTitle H3		{color:#84725e;}

/*** Single Column Page Styles ***/
#pageCtOuter.blank #quicklinksCt                    {display:none;}
#pageCtOuter.blank #header                          {height:113px;}
#pageCtOuter.blank #pageIcon                        {display:none;}
#pageCtOuter.blank #zoneCt                          {width:100%;float:none;}
#pageCtOuter.blank #zoneCt #zone1                   {width:100%;float:none;}
#pageCtOuter.blank #gridCt                          {background-image:none;background-color:#FFFFFF;}

/*** sIFR - Flash Page Titles ***/
/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

.sIFR-hasFlash #zone1 #pageTitle h3 {
	visibility: hidden;
	letter-spacing:-6px;
	padding:0px;
	line-height:1em;
	font-size: 34px;
}

.sIFR-hasFlash .visitors #zone1 #pageTitle h3 {
	font-size: 64px;
}